location /login/ {
    resolver 127.0.0.11;
    set $loginpath     letto-login.nw-letto:8095;
    proxy_set_header   Host $host;
    proxy_set_header   X-Real-IP $remote_addr;
    proxy_set_header   X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header   X-Forwarded-Proto $scheme;
    proxy_pass         http://$loginpath;
    proxy_read_timeout 90;
}

location ~* ^/doc$ {
    return 301 https://doc.letto.at;
}
location ~* ^/project$ {
    return 301 https://project.letto.at;
}
location ~* ^/forum$ {
    return 301 https://forum.letto.at;
}
location ~* ^/www$ {
    return 301 https://www.letto.at;
}

location ~* ^/letto-download$ {
    return 301 https://download.letto.at;
}
location ~* ^/letto-doc$ {
    return 301 https://doc.letto.at;
}
location ~* ^/letto-project$ {
    return 301 https://project.letto.at;
}
location ~* ^/letto-home$ {
    return 301 https://www.letto.at;
}
location ~* ^/letto-www$ {
    return 301 https://www.letto.at;
}
location ~* ^/letto-forum$ {
    return 301 https://forum.letto.at;
}

